Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1529341 - ovirt-log-collector-analyzer: warn if the number of hosts is > 200 (in 4.1 and below)
Summary: ovirt-log-collector-analyzer: warn if the number of hosts is > 200 (in 4.1 an...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-log-collector
Classification: oVirt
Component: analyzer
Version: 4.2.0
Hardware: All
OS: All
unspecified
high vote
Target Milestone: ovirt-4.2.2
: 4.2.3
Assignee: Douglas Schilling Landgraf
QA Contact: David Necpal
URL:
Whiteboard:
Depends On:
Blocks: 1456888
TreeView+ depends on / blocked
 
Reported: 2017-12-27 17:21 UTC by Douglas Schilling Landgraf
Modified: 2018-03-29 11:19 UTC (History)
5 users (show)

Fixed In Version: ovirt-log-collector-4.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-29 11:19:03 UTC
oVirt Team: Integration
rule-engine: ovirt-4.2+
dnecpal: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 85917 master MERGED check: Look for maximum number of hosts in Manager 2018-01-04 15:16:07 UTC
oVirt gerrit 86007 ovirt-log-collector-4.2 MERGED check: Look for maximum number of hosts in Manager 2018-01-05 14:42:06 UTC

Description Douglas Schilling Landgraf 2017-12-27 17:21:00 UTC
Description of problem:

Our documentation suggests maximum is 200.

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/technical_reference/#chap-Minimum_Requirements_and_Technical_Limitations

Comment 4 David Necpal 2018-02-23 09:35:57 UTC
Can scale team verified this, please?

Comment 5 David Necpal 2018-02-27 18:29:42 UTC
Verified on version ovirt-log-collector-analyzer-4.2.4-3.el7ev.noarch

Sosreport from VM with 245 hosts

Comment 6 Sandro Bonazzola 2018-03-29 11:19:03 UTC
This bugzilla is included in oVirt 4.2.2 release, published on March 28th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.2 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.